export const iconList: { key: string, filename: string }[] = [
  { key: 'cross', filename: 'x.svg' },
  { key: 'alert-circle', filename: 'alert_circle.svg' },
  { key: 'alert-triangle', filename: 'alert_triangle.svg' },
  { key: 'arrow-left', filename: 'arrow_left.svg' },
  { key: 'arrow-right', filename: 'arrow_right.svg' },
  { key: 'arrow-right-down', filename: 'arrow_right_down.svg' },
  { key: 'arrow-right-up', filename: 'arrow_right_up.svg' },
  { key: 'bank', filename: 'bank.svg' },
  { key: 'building', filename: 'building.svg' },
  { key: 'calendar', filename: 'calendar.svg' },
  { key: 'caret-down', filename: 'caret_down.svg' },
  { key: 'caret-right', filename: 'caret_right.svg' },
  { key: 'caret-up', filename: 'caret_up.svg' },
  { key: 'chart-bar', filename: 'chart_bar.svg' },
  { key: 'chart-line', filename: 'chart_line.svg' },
  { key: 'chart-pie', filename: 'chart_pie.svg' },
  { key: 'cashout_red', filename: 'cashout_red.svg' },
  { key: 'cashin_green', filename: 'cashin_green.svg' },
  { key: 'check', filename: 'check.svg' },
  { key: 'check-circle', filename: 'check_circle.svg' },
  { key: 'chevron-down', filename: 'chevron_down.svg' },
  { key: 'chevron-left', filename: 'chevron_left.svg' },
  { key: 'chevron-right', filename: 'chevron_right.svg' },
  { key: 'chevron-up', filename: 'chevron_up.svg' },
  { key: 'circle', filename: 'circle.svg' },
  { key: 'circle-full', filename: 'circle_full.svg' },
  { key: 'clock', filename: 'clock.svg' },
  { key: 'corner-right-down', filename: 'corner_right_down.svg' },
  { key: 'corner-right-up', filename: 'corner_right_up.svg' },
  { key: 'currency-euro', filename: 'currency_euro.svg' },
  { key: 'dollar', filename: 'dollar.svg' },
  { key: 'download', filename: 'download.svg' },
  { key: 'drag', filename: 'drag.svg' },
  { key: 'edit', filename: 'edit.svg' },
  { key: 'ellipsis', filename: 'ellipsis.svg' },
  { key: 'export', filename: 'export.svg' },
  { key: 'external-link', filename: 'external_link.svg' },
  { key: 'eye', filename: 'eye.svg' },
  { key: 'eye-off', filename: 'eye_off.svg' },
  { key: 'file', filename: 'file.svg' },
  { key: 'file-excel', filename: 'file_excel.svg' },
  { key: 'file-checked-blue', filename: 'file-checked-blue.svg' },
  { key: 'file-paid', filename: 'file_paid.svg' },
  { key: 'file-sheet', filename: 'file-sheet.svg' },
  { key: 'file-waiting', filename: 'file-waiting.svg' },
  { key: 'filter', filename: 'filter.svg' },
  { key: 'folder', filename: 'folder.svg' },
  { key: 'folder-check', filename: 'folder-check.svg' },
  { key: 'globe', filename: 'globe.svg' },
  { key: 'heart', filename: 'heart.svg' },
  { key: 'help-circle', filename: 'help_circle.svg' },
  { key: 'info', filename: 'info.svg' },
  { key: 'link', filename: 'link.svg' },
  { key: 'lock', filename: 'lock.svg' },
  { key: 'log-in', filename: 'log_in.svg' },
  { key: 'log-out', filename: 'log_out.svg' },
  { key: 'mail', filename: 'mail.svg' },
  { key: 'maximize', filename: 'maximize.svg' },
  { key: 'merge', filename: 'merge.svg' },
  { key: 'message', filename: 'message.svg' },
  { key: 'minimize', filename: 'minimize.svg' },
  { key: 'minus', filename: 'minus.svg' },
  { key: 'move', filename: 'move.svg' },
  { key: 'paperclip', filename: 'paperclip.svg' },
  { key: 'percent', filename: 'percent.svg' },
  { key: 'plus', filename: 'plus.svg' },
  { key: 'plus-circle', filename: 'plus_circle.svg' },
  { key: 'refresh', filename: 'refresh.svg' },
  { key: 'search', filename: 'search.svg' },
  { key: 'search-small', filename: 'search_small.svg' },
  { key: 'settings', filename: 'settings.svg' },
  { key: 'spinner', filename: 'spinner.svg' },
  { key: 'split', filename: 'split.svg' },
  { key: 'switch-horizontal', filename: 'switch_horizontal.svg' },
  { key: 'switch-vertical', filename: 'switch_vertical.svg' },
  { key: 'trash', filename: 'trash.svg' },
  { key: 'unlink', filename: 'unlink.svg' },
  { key: 'x', filename: 'x.svg' },
  { key: 'x-small', filename: 'x_small.svg' },
];
